/* 时事新闻样式 */

body {
    background-color: #fff;
}

.main {
    padding: 0 39px;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
}

.main .main-big-img {
    position: relative;
    padding-top: 33px;
    overflow: hidden;
    height: 515px;
    cursor: pointer;
}

.main .main-big-img img {
    width: 100%;
    height: auto;
}

.main .main-big-img .main-big-img-desc {
    box-sizing: border-box;
    position: absolute;
    font-size: 20px;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    color: #fff;
    padding: 20px 28px;
    cursor: pointer;
    transition: all .5s;
    cursor: pointer;
}

.main .main-big-img:hover .main-big-img-desc {
    transform: translateY(-83px);
    transition: all .5s;
}


/* 新闻展示内容 */

.main-items {
    padding-top: 17px;
}

.main-item {
    padding-bottom: 37px;
    border-bottom: 1px solid #ececec;
}

.main-item .item-desc-title {
    padding-top: 28px;
    color: #252526;
    font-size: 19px;
    font-weight: 400;
}

.main-item .item-desc-title::before {
    content: "●";
    color: #FD9143;
    padding-right: 5px;
}

.main-item .item-desc-title:hover {
    color: rgb(255, 108, 2);
}

.main-item .item-desc-time {
    padding-top: 28px;
    color: #9d9d9d;
    font-size: 14px;
    font-weight: 400;
}

.main-item .item-desc-time:hover {
    color: rgb(255, 108, 2);
}

.main-item .item-desc-txt {
    padding-top: 32px;
    color: #9d9d9d;
    font-weight: 400;
    font-size: 14px;
}

.main-item .item-desc-txt:hover {
    color: rgb(255, 108, 2);
}